.module-template-kejsy-1  {
    padding: var(--spacing-22);
    padding-bottom: calc(54 * var(--rpx));
    border-radius: var(--radius-20);
    overflow: hidden;
    border: 1px solid var(--blue-100-25);
    transition: var(--transition-medium);
}

.module-template-kejsy-1.enable_fon {
    background: var(--white);
}

.module-template-kejsy-1.enable_fon:not(.nonactive) {
    border-color: transparent;
}

.module-template-kejsy-1:hover{
    box-shadow: var(--shadow-case);
    background-color: var(--white);
    border-color: transparent;
    cursor: pointer;
}

.module-template-kejsy-1 .img  {
    border-radius: var(--radius-20);
    transition: var(--transition-medium);
    height: calc(340 * var(--rpx));
    overflow: hidden;
}

.module-template-kejsy-1 h3 {
    max-width: 55%;
    transition: var(--transition-medium);
}

.module-template-kejsy-1 .text div:not(:nth-child(2)) {
    display: none;
}

.module-template-kejsy-1 .text div:nth-child(2) p {
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    color: var(--text-70);
    font: var(--font-p1);
    transition: var(--transition-medium);
}


@media (max-width: 1023px) {
    .module-template-kejsy-1 {
        padding: 15px;
        padding-bottom: 25px;
        gap: 20px !important;
    }

    .module-template-kejsy-1 .img {
        height: calc(145 * var(--rpx));
    }

    .module-template-kejsy-1 .img img {
        height: 100%;
        object-fit: cover;
    }

    .module-template-kejsy-1 h3 {
        font: var(--font-h4);
        max-width: 100%;
    }

    .module-template-kejsy-1 .text div:nth-child(2) p {
        -webkit-line-clamp: 6;
    }
    
}


@media (min-width: 1024px) {
    /* Nonactive */
    .module-template-kejsy-1.nonactive {
        gap: var(--spacing-10);
        padding: var(--spacing-15);
        padding-bottom: calc(38 * var(--rpx));
        opacity: 0.45 !important;
        pointer-events: none;
    }

    .module-template-kejsy-1.nonactive .img {
        height: calc(230 * var(--rpx));
    }

    .module-template-kejsy-1.nonactive h3 {
        padding-top: var(--spacing-10);
    }
}